Subject: Correct contact information needed
From: Paulius <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 17 Aug 2022 11:26:40 +0000 (UTC)

Hello Designer Living,

Apologies in advance if I’ve sent this letter to an incorrect inbox, if so, can you please forward my message to/reply with contact information for the relevant department/person, thank you.

We believe our brand & products are the perfect fit for you, and we’d be elated if you chose us as your partner.

AmourLinen is a linen home textile brand based in Lithuania. We are a small in-house business developing and handcrafting linen products with the utmost attention and love.

Here’s a link to our website where you can find our selection of products and colors:

www.amourlinen.com

We offer Fast-Shipping, Great Customer Service and Marketing Material in order to equip each reseller with the best tools and to build long-term partnerships, based on trust.

You can find our catalogue here.

Send us a message- we’d be happy to hear from you and to help you make the best selection for you!

If you have any questions whatsoever, do not hesitate to contact me.
I am available to talk directly via phone or video call.
I hope to hear from you soon.

Warm regards,
Paulius Uvarovas
Wholesale Manager
amourlinen.com